Your submission was sent successfully! Close

CVE search results

1 – 16 of 16 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-45060
medium
varnish
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-45059
medium
varnish
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-38150
medium
varnish
Not vulnerable
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Pending
CVE-2022-23959
medium
varnish
Needs triage
Ignored
Released
Released
Released
Needs triage
CVE-2021-36740
medium
varnish
Not vulnerable
Ignored
Not vulnerable
Released
Not vulnerable
CVE-2020-11653
low
varnish
Not vulnerable
Ignored
Not vulnerable
Released
Not vulnerable
CVE-2019-20637
medium
varnish
Not vulnerable
Ignored
Released
Released
Not vulnerable
CVE-2013-4090
medium
varnish
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-15892
medium
varnish
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-8807
low
varnish
Not vulnerable
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-12425
medium
varnish
Not vulnerable
Released
CVE-2015-8852
medium
varnish
Released
Not vulnerable
CVE-2013-0345
medium
varnish
Not vulnerable
CVE-2013-4484
medium
varnish
Not vulnerable
Not vulnerable
CVE-2009-2936
negligible
varnish
CVE-2009-4488
negligible
varnish
Ignored
Ignored